from django.contrib import admin
from web.models import (
    Event,
    EventAdmin,
    Availability,
    EventComment,
    EventCommentReaction,
    EventCommentReactionAdmin,
    EventDivision,
    EventDivisionAdmin,
    SharedEvent,
    SharedEventAdmin
)


admin.site.register(Event, EventAdmin)
admin.site.register(Availability)
admin.site.register(EventComment)
admin.site.register(EventCommentReaction, EventCommentReactionAdmin)
admin.site.register(EventDivision, EventDivisionAdmin)
admin.site.register(SharedEvent, SharedEventAdmin)
